- name: Install latest version of ansible
  ansible.builtin.yum:
    name: ansible
    state: latest
  become: true

- name: Install latest version of git
  ansible.builtin.yum:
    name: git
    state: latest
  become: true

- name: Install latest version of xrdp
  ansible.builtin.yum:
    name: xrdp
    state: latest
  become: true

- name: Install latest version of net-snmp-agent-libs
  ansible.builtin.yum:
    name: net-snmp-agent-libs
    state: latest
  become: true

- name: Install latest version of net-snmp-gui
  ansible.builtin.yum:
    name: net-snmp-gui
    state: latest
  become: true

- name: Install latest version of net-snmp-perl
  ansible.builtin.yum:
    name: net-snmp-perl
    state: latest
  become: true

- name: Install latest version of net-snmp-utils
  ansible.builtin.yum:
    name: net-snmp-utils
    state: latest
  become: true

- name: Install latest version of nagios-plugins-snmp
  ansible.builtin.yum:
    name: nagios-plugins-snmp
    state: latest
  become: true

- name: Install latest version of nagios-plugins-snmp-disk-proc
  ansible.builtin.yum:
    name: nagios-plugins-snmp-disk-proc
    state: latest
  become: true
